[
  {
    "ID": 85232,
    "TerminalID": 10654,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CA",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 32,
    "Distance": null,
    "Alt": "00710A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85233,
    "TerminalID": 10654,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 166631,
    "WptLat": 38.07855556,
    "WptLon": 24.06305,
    "TurnDir": "",
    "NavID": 4032,
    "NavLat": 37.91683889,
    "NavLon": 23.91443889,
    "NavBear": 31,
    "NavDist": 12,
    "Course": 31,
    "Distance": 10,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85234,
    "TerminalID": 10654,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CI",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 31,
    "Distance": null,
    "Alt": "04000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 210,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85235,
    "TerminalID": 10654,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 166663,
    "WptLat": 38.04289167,
    "WptLon": 24.31536944,
    "TurnDir": "",
    "NavID": 4015,
    "NavLat": 37.99413889,
    "NavLon": 24.49490833,
    "NavBear": 284,
    "NavDist": 9,
    "Course": 104,
    "Distance": 11,
    "Alt": "07000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85236,
    "TerminalID": 10654,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "DF",
    "WptID": 253105,
    "WptLat": 37.55716389,
    "WptLon": 24.2987,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "24000B",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85237,
    "TerminalID": 10654,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "TF",
    "WptID": 166620,
    "WptLat": 37.20805556,
    "WptLon": 24.83444444,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
